WordPress.org

Forums

WooCommerce Customizer
Not updated for WC 2.1 (1 post)

  1. Chirag Vora
    Member
    Posted 1 year ago #

    All options do not work with Woo 2.1 and above.
    Haven't uninstalled this. Will give +3 when fixed.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WooCommerce Customizer
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.